/* GENERAL fonts */
P, OL, UL, DIV, H1, H2 {
  font-family: verdana, arial;
  font-size: 11px;
}
H1 { font-size: 15px; color:black; }
H2 { font-size: 13px; }
P, H1, H2 {margin: 10px 10px 15px 10px;}


TD#footer {border-bottom: dotted 1px #999999;}
TD#footer P {
  font-size: 10px;
  font-family: verdana, arial;
  text-align: center;
  
}
TD {
  font-size: 12px;
  font-family: verdana, arial;
  text-align: left;
  
}

TD#address {border-top: solid 1px #999999;
  font-size: 11px;
  font-family: verdana, arial;
  text-align: center;
  
}

/* Content column */

.midmenuheader {
PADDING-RIGHT: 0px; 
PADDING-LEFT: 10px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 0.6em; 
PADDING-BOTTOM: 1px; 
MARGIN: 0px 0px 4px; 
color:#fff; 
PADDING-TOP: 2px


}


TD#topmenubg {
font-family: verdana, arial;
  font-size: 11px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  vertical-align: top;
  width: 800px;
border-bottom: 1px dotted #999999;
border-top: dotted 1px #999999;
background-image: url(images/background.gif);
}

/* Menu 1 column */
TD#menu_1 {  
  vertical-align: middle; 
  width: 230px;
PADDING-LEFT: 1px; 
/* BACKGROUND: url(images/de_rightnav_fade.png) no-repeat; */ 
PADDING-BOTTOM: 0px; 
MARGIN: -5px 0px 0px; 
PADDING-TOP: 5px;
/* height: 600px; */
}
TD#menu_1 DIV {
  width: 100%;
}
TD#menu_1 DIV A {
  color: #000000;
  text-decoration: none;
font-weight:bold;
  font-size: 11px;
}
TD#menu_1 DIV A:hover {
  text-decoration: none;
font-weight:bold;
  font-size: 11px;
color: red;
}

/*  MENU 1, level 1, normal state (NO) */
TD#menu_1 DIV.menu1-level1-no {
  border-bottom: 1px solid #eaeaea;
  font-size: 12px;
font-weight:bold;
height: 24px;
  padding-left:5px;
  padding-top:5px;
background-image: url(images/arrow_orange.gif);
color:#FFFFFF;
  background-color: #A9AFB0;
text-align: center;
  text-decoration: none;
  vertical-align: middle; 
}
/*  MENU 1, level 1, active state (ACT) */
TD#menu_1 DIV.menu1-level1-act {
  border-bottom: 1px solid #eaeaea;
  font-weight:bold;
  font-size: 11px;
height: 24px;
  padding-left:5px;
  padding-top:5px;  
background-image: url(images/arrow_orange.gif);
text-align: center;
  vertical-align: middle; 
color:red;
  background-color: #20231E;
  text-decoration: none;
}

TD#menu_1 DIV.menu1-level1-act A {
  color:#FFFFFF;
  vertical-align: middle; 
text-align: right;
}

/*  MENU 1, level 2, normal state (NO) */
TD#menu_1 DIV.menu1-level2-no {
 border-top: 1px dotted #999999;  
font-size: 11px;
  padding-left:15px;
  padding-top:5px;
PADDING-RIGHT: 10px; 
text-align: right;
  vertical-align: middle; 
 color:#000000;
background-color: #A9AFB0;
height: 24px;
background-image: url(images/arrow_red.gif);
  text-decoration: none;
}
/*  MENU 1, level 2, active state (ACT) */
TD#menu_1 DIV.menu1-level2-act {
   border-top: 1px dotted #999999;
font-size: 11px;
  font-weight:bold;
  padding-left:25px;
PADDING-RIGHT: 10px;
  padding-top:5px; 
background-color: #A9AFB0;
text-align: right;
  vertical-align: middle; 
color:#FCF32E;
height: 24px;
background-image: url(images/arrow_red.gif);
  text-decoration: none;
}


/*  MENU 2, level 1, general for all table cells: */
TR#menu_2 TD {
  background-color: #333366;
  text-align: center;
    vertical-align: middle; 
  padding: 0px 2px 0px 2px;
width: 600px;

}
TR#menu_2 TD A {
  color: white;
  font-size: 10px;
  font-family: verdana, arial;
  text-decoration: none;
}
TR#menu_2 TD A:hover {
  text-decoration: none; 
}
TR#menu_2 TD.oddcell {
  background-color: #666699;
}
TR#menu_2 TD.menu2-level1-act {
  background-color: #88292A;
}



/* Style for the Path-menu: */
TD#path {
  white-space: nowrap;
  background-color: #A9AFB0;
font-family: verdana, arial;
  font-size: 11px;
  font-style: italic;
  font-weight: bold;
color:#FCF32E;
  padding: 1px 1px 5px 5px;
}
TD#path A {
  text-decoration: none;
  color:#000000;
}
TD#path A:hover {
  text-decoration: underline;
color:red;
}

TD#rootpath {
  white-space: nowrap;
  background-color: #A9AFB0;
font-family: verdana, arial;
  font-size: 11px;
  font-style: italic;
  font-weight: bold;
color:#000000;
  padding: 1px 1px 5px 5px;
}
/* Body */
BODY {  
COLOR: #666666;
text-align: center;
}

.bodyad {
font-size: 11px;
COLOR: navy;
text-align: center;
}

TD#border {

border-left: dotted 1px #999999;
  font-size: 11px;
  font-family: verdana, arial;
  text-align: center;
  padding-left:5px;  
}

.newspanel {
font-size: 11px;
COLOR: navy;
text-align: center;
background-image: url(images/leftpanelbg.jpg);
}

TD.topnav {
  BACKGROUND: url(images/de_rightnav_top.png) no-repeat left bottom; VERTICAL-ALIGN: top; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center; WIDTH: 800px;
}
TD.left_shadow {
  BACKGROUND: url(images/de_shadow_left.png) repeat-y; WIDTH: 10px;
}
TD.right_shadow {
  BACKGROUND: url(images/de_shadow_right.png) repeat-y; WIDTH: 10px;
}
TD.left_bot_shadow {
  BACKGROUND: url(images/de_shadow_left_b.png) no-repeat; WIDTH: 10px; HEIGHT: 20px;
}
TD.right_bot_shadow {
  BACKGROUND: url(images/de_shadow_right_b.png) no-repeat; WIDTH: 20px; HEIGHT: 20px;
}
TD.bottom {
  background-color: #A9AFB0;
  BACKGROUND: url(images/de_shadow_bottom.png) no-repeat left bottom; VERTICAL-ALIGN: top; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center; WIDTH: 800px;
}
TD.righttop {
  BACKGROUND: url(images/de_shadow_righttop_b.png) no-repeat left bottom; WIDTH: 20px; HEIGHT: 20px;
}
TD.lefttop {
  BACKGROUND: url(images/de_shadow_lefttop_b.png) no-repeat left bottom; WIDTH: 10px; HEIGHT: 20px;
}


TD#locall {
  font-size: 12px;
  font-family: verdana, arial;
  text-align: center;
color: #0B2865;
  font-weight:bold;  
}


.tx_spdirectory-pi1-myform { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
        .tx_spdirectory-pi1-myformactive { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #022D44; }
  .tx_spdirectory-pi1-dotted { border: 1px solid #DADADA; }
  .tx_spdirectory-pi1-small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
  .tx_spdirectory-pi1-dottedcorner { border-top: 0px none; border-right: 0px none; border-bottom: 2px dotted #DADADA; border-left: 2px dotted #DADADA; }
  .tx_spdirectory-pi1-dottedcolor { border: 2px dashed #EEEEFD; }
/*  .tx_spdirectory-pi1-text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; } 
  .tx_spdirectory-pi1-header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight : bold; }
.tx_spdirectory-pi1-cat{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight : bold; color: #022D44; } */

/* my css */

a:hover {  
COLOR: #FF0000;
}

a:link {  
COLOR: #000000;
}

a:active {  
COLOR: #990000;
}

a:visited {  
COLOR: #333333;
}